### Method

# WebKit2WebExtension DOMHTMLTableCellElement get_cell_index

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_table_cell_element_get_cell_index (
      WebKitDOMHTMLTableCellElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableCellElement:cell-index`

#### Return value

Type: `glong`

A #glong.